@font-face {
  font-family: 'caviar_dreamsregular';
  src: url("../fonts/CaviarDreams-webfont.eot");
  src: url("../fonts/CaviarDreams-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/CaviarDreams-webfont.woff") format("woff"), url("../fonts/CaviarDreams-webfont.ttf") format("truetype"), url("../fonts/CaviarDreams-webfont.svg#caviar_dreamsregular") format("svg");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'caviar_dreamsbold';
  src: url("../fonts/Caviar_Dreams_Bold-webfont.eot");
  src: url("../fonts/Caviar_Dreams_Bold-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/Caviar_Dreams_Bold-webfont.woff") format("woff"), url("../fonts/Caviar_Dreams_Bold-webfont.ttf") format("truetype"), url("../fonts/Caviar_Dreams_Bold-webfont.svg#caviar_dreamsbold") format("svg");
  font-weight: normal;
  font-style: normal; }

/*
 * -- BASE STYLES --
 * Most of these are inherited from Base, but I want to change a few.
 */
/* line 8, ../sass/main.scss */
body {
  color: #526066;
  font-family: "caviar_dreamsregular", sans-serif; }

/* line 13, ../sass/main.scss */
h1, h2, h3, h4, h5, h6 {
  font-weight: normal; }

/* line 17, ../sass/main.scss */
p {
  line-height: 1.6em; }

/* line 21, ../sass/main.scss */
strong {
  font-family: 'caviar_dreamsbold', sans-serif;
  font-weight: normal; }

/* line 26, ../sass/main.scss */
img {
  max-width: 100%;
  height: auto; }

/* line 31, ../sass/main.scss */
a {
  text-decoration: none; }

/* line 35, ../sass/main.scss */
.pure-g-r [class*="pure-u"] {
  font-family: "caviar_dreamsregular", sans-serif; }

/*
 * -- Layout Styles --
 */
/* line 42, ../sass/main.scss */
.l-content {
  margin: 0 auto; }

/* line 46, ../sass/main.scss */
.l-box {
  padding: 0.5em 1em; }
  @media (min-width: 768px) {
    /* line 46, ../sass/main.scss */
    .l-box {
      padding: 0.5em 2em; } }

/* line 54, ../sass/main.scss */
.grid-center {
  text-align: center; }
  @media (min-width: 768px) {
    /* line 54, ../sass/main.scss */
    .grid-center {
      text-align: inherit; } }

/*
 * -- MENU STYLES --
 * Make the menu have a very faint box-shadow.
 */
/* line 66, ../sass/main.scss */
.top-bar {
  position: fixed;
  z-index: 10;
  top: 0;
  right: 0;
  left: 0;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
  background: #484543;
  padding: 0.775em 2em 0.5em; }

/* line 77, ../sass/main.scss */
.top-bar-nav {
  text-align: center;
  margin: 0;
  padding: 0; }
  /* line 82, ../sass/main.scss */
  .top-bar-nav li {
    display: inline-block;
    font-weight: normal;
    margin: 0.25em 0.5em 0.75em;
    text-transform: uppercase; }
    @media (min-width: 768px) {
      /* line 82, ../sass/main.scss */
      .top-bar-nav li {
        margin: 0.25em 1em 0; } }
    /* line 92, ../sass/main.scss */
    .top-bar-nav li a {
      color: #f2f2f2; }
      /* line 95, ../sass/main.scss */
      .top-bar-nav li a:hover {
        color: #e8d59d; }

/* line 102, ../sass/main.scss */
.cart-button {
  font-size: 0.813em;
  margin: 0 0 0.5em;
  background: #e8d59d; }
  @media (min-width: 768px) {
    /* line 102, ../sass/main.scss */
    .cart-button {
      float: right;
      margin: -0.125em 0 0.5em; } }

/*
 * -- BANNER --
 * The top banner with the headings. By using a combination
 * of `display: table;` and `display: table-cell;`, we can
 * vertically center the text.
 */
/* line 119, ../sass/main.scss */
.banner {
  background-image: url("../img/banner.jpg");
  background-repeat: no-repeat;
  background-size: 200%;
  background-position: center;
  text-align: center;
  height: 200px;
  width: 100%;
  margin: 7.438em 0 0;
  position: relative; }
  @media (min-width: 480px) {
    /* line 119, ../sass/main.scss */
    .banner {
      height: 459px;
      background-attachment: fixed;
      background-size: auto;
      background-position: 0 50px; } }
  @media (min-width: 768px) {
    /* line 119, ../sass/main.scss */
    .banner {
      margin: 3.125em 0 0;
      height: 659px; } }
  @media (min-width: 1920px) {
    /* line 119, ../sass/main.scss */
    .banner {
      background-size: contain; } }

/* line 147, ../sass/main.scss */
.banner-cart {
  height: 100px;
  margin: 7.563em 0 0; }
  @media (min-width: 480px) {
    /* line 147, ../sass/main.scss */
    .banner-cart {
      height: 260px;
      background-position: 0 10px; } }
  @media (min-width: 768px) {
    /* line 147, ../sass/main.scss */
    .banner-cart {
      height: 260px;
      background-position: 0 10px;
      margin: 3.125em 0 0; } }

/* line 163, ../sass/main.scss */
.banner-title {
  background-image: url("../img/banner-title.png");
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
  max-width: 90%; }
  @media (min-width: 768px) {
    /* line 163, ../sass/main.scss */
    .banner-title {
      max-width: 711px; } }

/* INFO PANEL */
/* line 179, ../sass/main.scss */
.intro-container {
  background: #f2f2f2;
  text-align: center; }
  @media (min-width: 768px) {
    /* line 179, ../sass/main.scss */
    .intro-container {
      text-align: inherit; } }

/* line 188, ../sass/main.scss */
.about-container {
  text-align: center;
  max-width: 940px;
  box-sizing: border-box;
  padding: 0 1em;
  margin: 4em auto; }

/* line 196, ../sass/main.scss */
.about-heading {
  font-weight: normal;
  font-size: 3em;
  padding: 0 0 0.25em;
  margin: 0; }

/* line 203, ../sass/main.scss */
.intro {
  max-width: 980px;
  margin: 0 auto; }

/* line 208, ../sass/main.scss */
.intro-text {
  padding: 0em 1em; }
  @media (min-width: 768px) {
    /* line 208, ../sass/main.scss */
    .intro-text {
      padding: 3em 1em; } }

/* line 216, ../sass/main.scss */
.intro-image {
  padding: 2em 1em; }
  @media (min-width: 480px) {
    /* line 216, ../sass/main.scss */
    .intro-image {
      padding: 4em 1em; } }

/* line 224, ../sass/main.scss */
.intro-heading {
  font-size: 1.875em;
  line-height: 1.25; }
  @media (min-width: 480px) {
    /* line 224, ../sass/main.scss */
    .intro-heading {
      font-size: 2.875em; } }

/* line 233, ../sass/main.scss */
.intro-sub-heading {
  font-size: 1.125em; }
  @media (min-width: 480px) {
    /* line 233, ../sass/main.scss */
    .intro-sub-heading {
      font-size: 1.25em; } }

/* CONTACT PANEL */
/* line 242, ../sass/main.scss */
.contact-container {
  background: #fbd38e;
  color: #333;
  padding: 2em 0;
  text-align: center; }
  @media (min-width: 768px) {
    /* line 242, ../sass/main.scss */
    .contact-container {
      text-align: inherit; } }

/* line 253, ../sass/main.scss */
.contact-title {
  font-size: 2.75em;
  margin: 0.25em 0 0; }

/* line 258, ../sass/main.scss */
.contact-logo {
  margin-top: 7em; }

/*
 * -- SHOP WRAPPER --
 */
/* line 265, ../sass/main.scss */
.shop-container {
  background: #fff;
  padding: 2em 0; }

/* line 270, ../sass/main.scss */
.shop-container-cart {
  margin-top: 121px; }
  @media (min-width: 768px) {
    /* line 270, ../sass/main.scss */
    .shop-container-cart {
      margin-top: 0; } }

/* line 278, ../sass/main.scss */
.shop-heading {
  text-align: center;
  font-weight: normal;
  font-size: 3em;
  padding: 0.25em 0 0.75em;
  margin: 0; }
  @media (min-width: 480px) {
    /* line 278, ../sass/main.scss */
    .shop-heading {
      font-size: 4em; } }

/* line 290, ../sass/main.scss */
.shop-heading-cart {
  font-size: 2em;
  padding: 0em 0 0.75em; }
  @media (min-width: 480px) {
    /* line 290, ../sass/main.scss */
    .shop-heading-cart {
      font-size: 3em; } }

/* line 300, ../sass/main.scss */
.shop-items,
.information {
  max-width: 980px;
  margin: 0 auto; }

/* line 305, ../sass/main.scss */
.shop-items {
  text-align: center; }

/*
 * -- SHOP ITEM  --
 */
/* line 312, ../sass/main.scss */
.shop-item {
  background: #f2f2f2;
  margin: 0 0.5em 3em;
  padding: 1em; }
  @media (min-width: 480px) {
    /* line 312, ../sass/main.scss */
    .shop-item {
      margin-left: auto;
      margin-right: auto;
      margin-bottom: 2em;
      max-width: 360px; } }
  @media (min-width: 768px) {
    /* line 312, ../sass/main.scss */
    .shop-item {
      margin: 0 0.5em 3em; } }

/* line 329, ../sass/main.scss */
.shop-item-image {
  float: left;
  width: 25%; }

/* line 334, ../sass/main.scss */
.shop-item-details {
  float: right;
  width: 75%;
  text-align: right; }

/* line 340, ../sass/main.scss */
.shop-item-brand {
  margin: 0 0 0.25em 0;
  font-size: 1.438em; }

/* line 345, ../sass/main.scss */
.shop-item-title {
  font-family: "caviar_dreamsbold";
  font-size: 1.375em;
  margin: 0 0 0.625em; }

/* line 351, ../sass/main.scss */
.shop-item-price {
  font-size: 5.25em;
  margin: 0.063em 0 0; }
  /* line 355, ../sass/main.scss */
  .shop-item-price span {
    display: block;
    font-size: 0.2em;
    padding-bottom: 1.5em;
    font-size: 0.25em;
    margin-top: -0.5em; }

/* line 364, ../sass/main.scss */
.shop-item-button {
  float: right;
  text-transform: uppercase;
  color: #fff;
  background: #494949; }
  /* line 370, ../sass/main.scss */
  .shop-item-button::hover {
    opacity: 0.9; }

/* line 375, ../sass/main.scss */
.shipping-text {
  text-align: center;
  font-size: 1.125em; }
  /* line 379, ../sass/main.scss */
  .shipping-text.small {
    font-size: 0.875em; }

/*
 * -- SHOPPING CART  --
 */
/* line 388, ../sass/main.scss */
.simpleCart_items {
  width: 93%;
  margin: 0 auto;
  text-align: left;
  box-sizing: border-box; }

/* line 398, ../sass/main.scss */
.headerRow:before,
.headerRow:after,
.itemRow:before,
.itemRow:after {
  content: " ";
  display: table; }

/* line 404, ../sass/main.scss */
.headerRow:after,
.itemRow:after {
  clear: both; }

/* line 409, ../sass/main.scss */
.headerRow,
.itemRow {
  *zoom: 1; }

/* line 415, ../sass/main.scss */
.simpleCart_items .headerRow {
  background: #484543;
  color: #f2f2f2; }
  /* line 419, ../sass/main.scss */
  .simpleCart_items .headerRow div {
    float: left;
    padding: 1em 0; }
/* line 426, ../sass/main.scss */
.simpleCart_items .itemRow {
  border-left: 1px solid #ccc;
  border-right: 1px solid #ccc;
  border-bottom: 1px solid #ccc; }
  /* line 431, ../sass/main.scss */
  .simpleCart_items .itemRow div {
    float: left; }
/* line 437, ../sass/main.scss */
.simpleCart_items .item-image {
  width: 7%;
  margin: 1em; }
  @media (min-width: 480px) {
    /* line 437, ../sass/main.scss */
    .simpleCart_items .item-image {
      width: 10%; } }
  /* line 445, ../sass/main.scss */
  .simpleCart_items .item-image img {
    width: 20px; }
    @media (min-width: 480px) {
      /* line 445, ../sass/main.scss */
      .simpleCart_items .item-image img {
        width: 30px; } }
/* line 454, ../sass/main.scss */
.simpleCart_items .item-name {
  width: 32%;
  padding: 1.5em 0 0; }
  @media (min-width: 480px) {
    /* line 454, ../sass/main.scss */
    .simpleCart_items .item-name {
      width: 40%;
      padding: 3.5em 0 0; } }
/* line 464, ../sass/main.scss */
.simpleCart_items .item-quantity {
  width: 25%;
  padding: 2.625em 0 0;
  text-align: center; }
  @media (min-width: 480px) {
    /* line 464, ../sass/main.scss */
    .simpleCart_items .item-quantity {
      width: 15%;
      padding: 3.375em 0 0; } }
  /* line 474, ../sass/main.scss */
  .simpleCart_items .item-quantity input {
    width: 25px;
    text-align: center;
    margin: 0 auto; }
/* line 483, ../sass/main.scss */
.simpleCart_items .item-remove {
  display: none; }
  @media (min-width: 768px) {
    /* line 483, ../sass/main.scss */
    .simpleCart_items .item-remove {
      width: 15%;
      padding: 3.375em 0 0;
      display: block; } }
/* line 493, ../sass/main.scss */
.simpleCart_items .item-price {
  display: none; }
/* line 497, ../sass/main.scss */
.simpleCart_items .item-total {
  width: 15%;
  padding: 2.75em 0 0; }
  @media (min-width: 480px) {
    /* line 497, ../sass/main.scss */
    .simpleCart_items .item-total {
      padding: 3.5em 0 0; } }

/* line 508, ../sass/main.scss */
.simpleCart_remove {
  font-size: 80%;
  padding: .5em 1.5em;
  color: #444;
  border: 1px solid #999;
  border: 0 rgba(0, 0, 0, 0);
  background-color: #E6E6E6;
  text-decoration: none;
  border-radius: 2px;
  -webkit-transition: .1s linear -webkit-box-shadow;
  -moz-transition: .1s linear -moz-box-shadow;
  -ms-transition: .1s linear box-shadow;
  -o-transition: .1s linear box-shadow;
  transition: .1s linear box-shadow;
  display: inline-block;
  zoom: 1;
  line-height: 1;
  white-space: nowrap;
  vertical-align: baseline;
  text-align: center;
  cursor: pointer;
  -webkit-user-drag: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none; }
  /* line 536, ../sass/main.scss */
  .simpleCart_remove:hover {
    background-color: #ddd; }

/* line 545, ../sass/main.scss */
.shop-items-total h2 {
  font-size: 2em;
  margin-bottom: 0.5em; }
/* line 550, ../sass/main.scss */
.shop-items-total p {
  margin-bottom: 1.5em; }
/* line 554, ../sass/main.scss */
.shop-items-total .button-checkout {
  font-size: 125%;
  background: #42b8dd;
  /* this is a light blue */
  color: #f2f2f2; }
  /* line 559, ../sass/main.scss */
  .shop-items-total .button-checkout:hover {
    font-size: 125%;
    background: #1cb841;
    /* this is a green */ }

/* line 566, ../sass/main.scss */
.footer {
  background: #fbd38e;
  color: #494949;
  text-align: center;
  font-size: 0.75em;
  padding: 0 1em 1em; }

/* ==========================================================================
   Helper classes
   ========================================================================== */
/* line 578, ../sass/main.scss */
.absolute-center {
  margin: auto;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0; }

/* line 584, ../sass/main.scss */
.relative {
  position: relative; }

/* line 588, ../sass/main.scss */
.no-margin {
  margin: 0; }

/* line 592, ../sass/main.scss */
.ir {
  background-color: transparent;
  border: 0;
  overflow: hidden;
  *text-indent: -9999px; }

/* line 599, ../sass/main.scss */
.ir:before {
  content: "";
  display: block;
  width: 0;
  height: 150%; }

/* line 606, ../sass/main.scss */
.hidden {
  display: none !important;
  visibility: hidden; }

/* line 611, ../sass/main.scss */
.visuallyhidden {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px; }

/* line 623, ../sass/main.scss */
.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
  clip: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  position: static;
  width: auto; }

/* line 632, ../sass/main.scss */
.invisible {
  visibility: hidden; }

/* line 637, ../sass/main.scss */
.clearfix:before,
.clearfix:after {
  content: " ";
  display: table; }

/* line 642, ../sass/main.scss */
.clearfix:after {
  clear: both; }

/* line 646, ../sass/main.scss */
.clearfix {
  *zoom: 1; }
